Bug 239576 - ntp isn't compiled with crypto support
ntp isn't compiled with crypto support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ntp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Brian Brock
:
Depends On:
Blocks: 239580
  Show dependency treegraph
 
Reported: 2007-05-09 12:17 EDT by Miroslav Lichvar
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 05:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2007-05-09 12:17:08 EDT
Description of problem:
ntp on 64bit architectures isn't compiled with crypto support. %configure macro
should have --with-openssl-libdir=%{_libdir}.

Steps to Reproduce:
1. ldd /usr/sbin/ntpd | grep crypto
  
Actual results:

Expected results:
libcrypto.so.6

Note You need to log in before you can comment on or make changes to this bug.